--GENERATED ON: 05/12/2024 06:59:53


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-u-morphling-comb'] = {
	TEX_WIDTH=1948,
	TEX_HEIGHT=966,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0677618069815195,0),
		[3]=v2fM(0,135523613963039,0),
		[4]=v2fM(0,203285420944559,0),
		[5]=v2fM(0,271047227926078,0),
		[6]=v2fM(0,338809034907598,0),
		[7]=v2fM(0,406570841889117,0),
		[8]=v2fM(0,0,142857142857143),
		[9]=v2fM(0,0677618069815195,0,142857142857143),
		[10]=v2fM(0,135523613963039,0,142857142857143),
		[11]=v2fM(0,203285420944559,0,142857142857143),
		[12]=v2fM(0,271047227926078,0,142857142857143),
		[13]=v2fM(0,338809034907598,0,142857142857143),
		[14]=v2fM(0,406570841889117,0,142857142857143),
		[15]=v2fM(0,0,285714285714286),
		[16]=v2fM(0,0677618069815195,0,285714285714286),
		[17]=v2fM(0,135523613963039,0,285714285714286),
		[18]=v2fM(0,203285420944559,0,285714285714286),
		[19]=v2fM(0,271047227926078,0,285714285714286),
		[20]=v2fM(0,338809034907598,0,285714285714286),
		[21]=v2fM(0,406570841889117,0,285714285714286),
		[22]=v2fM(0,0,428571428571429),
		[23]=v2fM(0,0677618069815195,0,428571428571429),
		[24]=v2fM(0,135523613963039,0,428571428571429),
		[25]=v2fM(0,203285420944559,0,428571428571429),
		[26]=v2fM(0,271047227926078,0,428571428571429),
		[27]=v2fM(0,338809034907598,0,428571428571429),
		[28]=v2fM(0,406570841889117,0,428571428571429),
		[29]=v2fM(0,0,571428571428571),
		[30]=v2fM(0,0677618069815195,0,571428571428571),
		[31]=v2fM(0,135523613963039,0,571428571428571),
		[32]=v2fM(0,203285420944559,0,571428571428571),
		[33]=v2fM(0,271047227926078,0,571428571428571),
		[34]=v2fM(0,338809034907598,0,571428571428571),
		[35]=v2fM(0,406570841889117,0,571428571428571),
		[36]=v2fM(0,0,714285714285714),
		[37]=v2fM(0,0677618069815195,0,714285714285714),
		[38]=v2fM(0,135523613963039,0,714285714285714),
		[39]=v2fM(0,203285420944559,0,714285714285714),
		[40]=v2fM(0,271047227926078,0,714285714285714),
		[41]=v2fM(0,338809034907598,0,714285714285714),
		[42]=v2fM(0,406570841889117,0,714285714285714),
		[43]=v2fM(0,0,857142857142857),
		[44]=v2fM(0,0677618069815195,0,857142857142857),
		[45]=v2fM(0,135523613963039,0,857142857142857),
		[46]=v2fM(0,203285420944559,0,857142857142857),
		[47]=v2fM(0,271047227926078,0,857142857142857),
		[48]=v2fM(0,338809034907598,0,857142857142857),
		[49]=v2fM(0,406570841889117,0,857142857142857),
		[50]=v2fM(0,525667351129363,0),
		[51]=v2fM(0,593429158110883,0),
		[52]=v2fM(0,661190965092402,0),
		[53]=v2fM(0,728952772073922,0),
		[54]=v2fM(0,796714579055441,0),
		[55]=v2fM(0,864476386036961,0),
		[56]=v2fM(0,93223819301848,0),
		[57]=v2fM(0,525667351129363,0,142857142857143),
		[58]=v2fM(0,593429158110883,0,142857142857143),
		[59]=v2fM(0,661190965092402,0,142857142857143),
		[60]=v2fM(0,728952772073922,0,142857142857143),
		[61]=v2fM(0,796714579055441,0,142857142857143),
		[62]=v2fM(0,864476386036961,0,142857142857143),
		[63]=v2fM(0,93223819301848,0,142857142857143),
		[64]=v2fM(0,525667351129363,0,285714285714286),
		[65]=v2fM(0,593429158110883,0,285714285714286),
		[66]=v2fM(0,661190965092402,0,285714285714286),
		[67]=v2fM(0,728952772073922,0,285714285714286),
		[68]=v2fM(0,796714579055441,0,285714285714286),
		[69]=v2fM(0,864476386036961,0,285714285714286),
		[70]=v2fM(0,93223819301848,0,285714285714286),
		[71]=v2fM(0,525667351129363,0,428571428571429),
		[72]=v2fM(0,593429158110883,0,428571428571429),
	},
	FRAME_SIZES={
		[1]={WIDTH=132,HEIGHT=138},
		[2]={WIDTH=132,HEIGHT=138},
		[3]={WIDTH=132,HEIGHT=138},
		[4]={WIDTH=132,HEIGHT=138},
		[5]={WIDTH=132,HEIGHT=138},
		[6]={WIDTH=132,HEIGHT=138},
		[7]={WIDTH=132,HEIGHT=138},
		[8]={WIDTH=132,HEIGHT=138},
		[9]={WIDTH=132,HEIGHT=138},
		[10]={WIDTH=132,HEIGHT=138},
		[11]={WIDTH=132,HEIGHT=138},
		[12]={WIDTH=132,HEIGHT=138},
		[13]={WIDTH=132,HEIGHT=138},
		[14]={WIDTH=132,HEIGHT=138},
		[15]={WIDTH=132,HEIGHT=138},
		[16]={WIDTH=132,HEIGHT=138},
		[17]={WIDTH=132,HEIGHT=138},
		[18]={WIDTH=132,HEIGHT=138},
		[19]={WIDTH=132,HEIGHT=138},
		[20]={WIDTH=132,HEIGHT=138},
		[21]={WIDTH=132,HEIGHT=138},
		[22]={WIDTH=132,HEIGHT=138},
		[23]={WIDTH=132,HEIGHT=138},
		[24]={WIDTH=132,HEIGHT=138},
		[25]={WIDTH=132,HEIGHT=138},
		[26]={WIDTH=132,HEIGHT=138},
		[27]={WIDTH=132,HEIGHT=138},
		[28]={WIDTH=132,HEIGHT=138},
		[29]={WIDTH=132,HEIGHT=138},
		[30]={WIDTH=132,HEIGHT=138},
		[31]={WIDTH=132,HEIGHT=138},
		[32]={WIDTH=132,HEIGHT=138},
		[33]={WIDTH=132,HEIGHT=138},
		[34]={WIDTH=132,HEIGHT=138},
		[35]={WIDTH=132,HEIGHT=138},
		[36]={WIDTH=132,HEIGHT=138},
		[37]={WIDTH=132,HEIGHT=138},
		[38]={WIDTH=132,HEIGHT=138},
		[39]={WIDTH=132,HEIGHT=138},
		[40]={WIDTH=132,HEIGHT=138},
		[41]={WIDTH=132,HEIGHT=138},
		[42]={WIDTH=132,HEIGHT=138},
		[43]={WIDTH=132,HEIGHT=138},
		[44]={WIDTH=132,HEIGHT=138},
		[45]={WIDTH=132,HEIGHT=138},
		[46]={WIDTH=132,HEIGHT=138},
		[47]={WIDTH=132,HEIGHT=138},
		[48]={WIDTH=132,HEIGHT=138},
		[49]={WIDTH=132,HEIGHT=138},
		[50]={WIDTH=132,HEIGHT=138},
		[51]={WIDTH=132,HEIGHT=138},
		[52]={WIDTH=132,HEIGHT=138},
		[53]={WIDTH=132,HEIGHT=138},
		[54]={WIDTH=132,HEIGHT=138},
		[55]={WIDTH=132,HEIGHT=138},
		[56]={WIDTH=132,HEIGHT=138},
		[57]={WIDTH=132,HEIGHT=138},
		[58]={WIDTH=132,HEIGHT=138},
		[59]={WIDTH=132,HEIGHT=138},
		[60]={WIDTH=132,HEIGHT=138},
		[61]={WIDTH=132,HEIGHT=138},
		[62]={WIDTH=132,HEIGHT=138},
		[63]={WIDTH=132,HEIGHT=138},
		[64]={WIDTH=132,HEIGHT=138},
		[65]={WIDTH=132,HEIGHT=138},
		[66]={WIDTH=132,HEIGHT=138},
		[67]={WIDTH=132,HEIGHT=138},
		[68]={WIDTH=132,HEIGHT=138},
		[69]={WIDTH=132,HEIGHT=138},
		[70]={WIDTH=132,HEIGHT=138},
		[71]={WIDTH=132,HEIGHT=138},
		[72]={WIDTH=132,HEIGHT=138},
	},
	FRAME_INDEXS={
		['e-u-morphling-comb0047']=1,
		['e-u-morphling-comb0048']=2,
		['e-u-morphling-comb0045']=3,
		['e-u-morphling-comb0046']=4,
		['e-u-morphling-comb0049']=5,
		['e-u-morphling-comb0052']=6,
		['e-u-morphling-comb0053']=7,
		['e-u-morphling-comb0050']=8,
		['e-u-morphling-comb0051']=9,
		['e-u-morphling-comb0038']=10,
		['e-u-morphling-comb0039']=11,
		['e-u-morphling-comb0036']=12,
		['e-u-morphling-comb0037']=13,
		['e-u-morphling-comb0040']=14,
		['e-u-morphling-comb0043']=15,
		['e-u-morphling-comb0044']=16,
		['e-u-morphling-comb0041']=17,
		['e-u-morphling-comb0042']=18,
		['e-u-morphling-comb0065']=19,
		['e-u-morphling-comb0066']=20,
		['e-u-morphling-comb0063']=21,
		['e-u-morphling-comb0064']=22,
		['e-u-morphling-comb0067']=23,
		['e-u-morphling-comb0070']=24,
		['e-u-morphling-comb0071']=25,
		['e-u-morphling-comb0068']=26,
		['e-u-morphling-comb0069']=27,
		['e-u-morphling-comb0056']=28,
		['e-u-morphling-comb0057']=29,
		['e-u-morphling-comb0054']=30,
		['e-u-morphling-comb0055']=31,
		['e-u-morphling-comb0058']=32,
		['e-u-morphling-comb0061']=33,
		['e-u-morphling-comb0062']=34,
		['e-u-morphling-comb0059']=35,
		['e-u-morphling-comb0060']=36,
		['e-u-morphling-comb0011']=37,
		['e-u-morphling-comb0012']=38,
		['e-u-morphling-comb0009']=39,
		['e-u-morphling-comb0010']=40,
		['e-u-morphling-comb0013']=41,
		['e-u-morphling-comb0016']=42,
		['e-u-morphling-comb0017']=43,
		['e-u-morphling-comb0014']=44,
		['e-u-morphling-comb0015']=45,
		['e-u-morphling-comb0002']=46,
		['e-u-morphling-comb0003']=47,
		['e-u-morphling-comb0000']=48,
		['e-u-morphling-comb0001']=49,
		['e-u-morphling-comb0004']=50,
		['e-u-morphling-comb0007']=51,
		['e-u-morphling-comb0008']=52,
		['e-u-morphling-comb0005']=53,
		['e-u-morphling-comb0006']=54,
		['e-u-morphling-comb0029']=55,
		['e-u-morphling-comb0030']=56,
		['e-u-morphling-comb0027']=57,
		['e-u-morphling-comb0028']=58,
		['e-u-morphling-comb0031']=59,
		['e-u-morphling-comb0034']=60,
		['e-u-morphling-comb0035']=61,
		['e-u-morphling-comb0032']=62,
		['e-u-morphling-comb0033']=63,
		['e-u-morphling-comb0020']=64,
		['e-u-morphling-comb0021']=65,
		['e-u-morphling-comb0018']=66,
		['e-u-morphling-comb0019']=67,
		['e-u-morphling-comb0022']=68,
		['e-u-morphling-comb0025']=69,
		['e-u-morphling-comb0026']=70,
		['e-u-morphling-comb0023']=71,
		['e-u-morphling-comb0024']=72,
	},
};
